*{font-family:微软雅黑,Verdana, Geneva, sans-serif;padding:0px;margin:0px;}
html{
	font-family: sans-serif;width: 100%; height: 100%;
}
button,.cursor{cursor:pointer}
body{
	font-size:14px; background-color:white;--main-color:#1389D3;--main-border:#888888
}
table {
  border-spacing: 0;
  border-collapse: collapse; 
}
.table td{text-align:center;padding:5px}
textarea{ overflow:auto}
a:link,a:visited{color:#555555;TEXT-DECORATION:none;}
a:hover{TEXT-DECORATION:underline;color:#1389D3;color:var(--main-color)}
img{ border:none}
h1{ font-size:18px}
select,input,textarea,button,a{ font-size:14px;resize: none;outline:none}
.touch{-webkit-overflow-scrolling:touch;overflow-scrolling:touch;}

.wrap{word-wrap:break-word;word-break:break-all;white-space:normal;}

a.zhu:link,a.zhu:visited{color:#1389D3;color:var(--main-color)}

a.hui:link,a.hui:visited{color:#888888;}
a.hui1:link,a.hui1:visited{color:#cccccc;}
.zhu{color:#1389D3;color:var(--main-color)}
.red{color:#ff0000;}
.hui{color:#888888;}

a.red:link,a.red:visited{color:#ff0000;}

a.blue:link,a.blue:visited{color:blue;}
a.blue:hover{color:red;}

.icons{ height:16px; width:16px; vertical-align:middle}
a.white:link,a.white:visited{color:white;}

.padding10{padding:10px;}

.blank1{ height:1px; overflow:hidden; border-bottom:1px #dddddd solid}
.blank10{ height:10px; overflow:hidden;width:100%}
.blank5{ height:5px; overflow:hidden;width:100%}
.blank15{ height:15px;overflow:hidden;width:100%}
.blank20{ height:20px;overflow:hidden;width:100%}
.blank25{ height:25px;overflow:hidden;width:100%}
.blank30{ height:30px;  overflow:hidden;width:100%}
.blank40{ height:40px;  overflow:hidden;width:100%}

.leftjg10{ width:10px; overflow:hidden; height:10px;float:left}
.leftjg15{ width:15px; overflow:hidden; height:15px;float:left}
.leftjg20{ width:20px; overflow:hidden; height:20px;float:left}

.alert{ padding:3px 10px;border-radius:0px; text-align:center; }
.alert_msg{ background-color:#fbe3cf;border:0px #f6a15d solid; color:#f86f00}
.alert_success{ background-color:#e3f6d1;border:0px #78b146 solid;color:green}
.alert_wait{ background-color:#f8f8f8;border:0px #cccccc solid;color:#555555}


.webhred:link,.webhred:visited,.webhred{color:#ffffff; background-color:#aa0000; padding:4px 8px; border:none; cursor:pointer}
.webhred:hover{box-shadow:0px 0px 5px rgba(0,0,0,0.3);opacity:0.9}

.face{width:24px;height:24px;border-radius:50%}

.hborder{ border:1px #ededed solid}
.title{height:40px;line-height:40px;overflow:hidden;font-size:18px;text-align:left;border-bottom:1px #cccccc solid;color:#55555;font-weight:bold; background-color:#1389D3;background-color:var(--main-color)}
.title li{height:40px;line-height:40px;float:left; }
.title li.more{text-align:right;float:right;font-size:12px;font-weight:100}
.titleh{ background-color:#dddddd; color:#333333}

.box{box-shadow:0px 0px 5px rgba(0,0,0,0.3); border:1px var(--main-color) solid; }

.inputs{height:28px;line-height:24px; border:1px #cccccc solid;padding:0px 2px; overflow:hidden;}
.btn{width:100%;height:44px;line-height:44px;opacity:0.8; background-color:#1389D3; background-color:var(--main-color);border:none;color:white;font-size:14px; cursor:pointer}
.btn:active,.btn:hover{opacity:1;color:white;TEXT-DECORATION:none;}
.btn:disabled{ background-color:#cccccc;color:#888888}
a.btn{padding:5px 8px}

.input{ height:34px; line-height:30px; border:1px #cccccc solid;padding:0px 5px; overflow:hidden; border-radius:0px}
.select{border-radius:0px; background-color:#ffffff;border:1px #cccccc solid; height:34px; line-height:30px}
.textarea{height:100px; width:97%;padding:5px;border-radius:0px; border:1px #cccccc solid;}
.input:hover,.inputs:hover,.textarea:hover,.select:hover,.input_hover,.textareas,.input:focus,.inputs:focus,.textarea:focus{box-shadow:0px 0px 5px rgba(0,0,0,0.3); border:1px #1389D3 solid; border:1px var(--main-color) solid; color:#000000}

.inputs[readonly]{background-color:#f1f1f1;border:1px #cccccc solid;}

a.webbtn:link,a.webbtn:visited,.webbtn{color:#ffffff; background-color:#1389D3;background-color:var(--main-color); padding:5px 10px; border:none; cursor:pointer;font-size:14px}
.webbtn:disabled{background-color:#aaaaaa; color:#eeeeee}
.webbtn:hover{box-shadow:0px 0px 5px rgba(0,0,0,0.3);opacity:0.8}
.radius5{border-radius:5px;}

.upload_items{border:1px #cccccc solid;height:60px;overflow:hidden;float:left;margin-top:5px;margin-bottom:5px;margin-right:10px;cursor:pointer;position:relative}
.upload_items:active{border:1px var(--main-color) solid}
.upload_items img.imgs{width:50px;height:50px;margin:5px}
.upload_items_items{padding:5px;text-align:center}
.upload_items_meng{ background:rgba(0,0,0,0.5);position:absolute;left:0px;top:0px;height:60px;overflow:hidden;line-height:60px;text-align:center;width:100%;color:white}

.r-tabs{overflow:hidden;height:36px}
.r-tabs .r-tabs-item{height:36px;overflow:hidden;line-height:36px;display: block;float:left;text-align:center;padding:0px 10px;border:1px #888888 solid;border:1px var(--main-border) solid;border-bottom:0px;border-right-width:0px;cursor:pointer;color:#888888}
.r-tabs .r-tabs-item:first-child{border-top-left-radius:5px}
.r-tabs .r-tabs-item:last-child{border-top-right-radius:5px;border-right-width:1px}
.r-tabs .r-tabs-item:not(:first-child):not(:last-child){border-radius:0}
.r-tabs .r-tabs-item.r-tabs-item.active{color:#1389D3;color:var(--main-color);}

.list-itemv:hover{color:var(--main-color);cursor:pointer}
/* 复选框 & 单选框 */
.checkbox,
.radio {
    display: block;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    cursor: pointer;
    padding-left: 30px;
    font-weight: 400;
    min-height: 18px;
    height: auto!important;
    line-height: 60px!important;
}

@font-face
{
    font-family: 'boxicons';
    font-weight: normal;
    font-style: normal;

    src: url('font/boxicons.eot');
    src: url('font/boxicons.eot') format('embedded-opentype'),
    url('font/boxicons.woff2') format('woff2'),
    url('font/boxicons.woff') format('woff'),
    url('font/boxicons.ttf') format('truetype'),
    url('font/boxicons.svg') format('svg');
}
.model-13 {
    position: relative;
    display: inline-block;
        height: 22px;
}
.model-13 input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 22px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
    font-size: 12px;
}
.model-13 label {
    width: 60px;
    height: 42px;
    background: #ccc;
    position: relative;
    display: inline-block;
    border-radius: 46px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.model-13 label {
    background: none;
    border: 2px solid #777;
    height: 22px;
    border-radius: 11px;
}
.model-13 input:checked + label {
    border-color: #329043;
}
.model-13 label:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    left: 0;
    top: -5px;
    z-index: 2;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.model-13 label:after {
    content: '开启';
    font-family: Arial;
    color: #fff;
    line-height: 16px;
    text-indent: 100px;
    background: #777;
    overflow: hidden;
    box-shadow: none;
    border-radius: 15px;
    -ms-transform: translateX(-37px);
    -webkit-transform: translateX(-37px);
    transform: translateX(-37px);
    -moz-transition: all 0.4s 0.2s, width 0.2s linear, text-indent 0.4s linear;
    -o-transition: all 0.4s 0.2s, width 0.2s linear, text-indent 0.4s linear;
    -webkit-transition: all 0.4s, width 0.2s linear, text-indent 0.4s linear;
    -webkit-transition-delay: 0.2s, 0s, 0s;
    -webkit-transition: all 0.4s 0.2s, width 0.2s linear, text-indent 0.4s linear;
    transition: all 0.4s 0.2s, width 0.2s linear, text-indent 0.4s linear;
    top: 1.5px;
    left: auto;
    right: 2px;
    width: 15px;
    height: 15px;
    font-size: 12px;
}
.model-13 input:checked + label:after {
    left: 40px;
}
.model-13 input:checked + label:after {
    background: #3eb454;
    left: auto;
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -moz-transition: all 0.4s, width 0.2s linear 0.4s, text-indent 0.3s linear 0.4s;
    -o-transition: all 0.4s, width 0.2s linear 0.4s, text-indent 0.3s linear 0.4s;
    -webkit-transition: all 0.4s, width 0.2s linear, text-indent 0.3s linear;
    -webkit-transition-delay: 0s, 0.4s, 0.4s;
    -webkit-transition: all 0.4s, width 0.2s linear 0.4s, text-indent 0.3s linear 0.4s;
    transition: all 0.4s, width 0.2s linear 0.4s, text-indent 0.3s linear 0.4s;
    width: 52px;
    text-indent: 0;
    text-align: center;
}
.model-13:after, .model-13:before {
    font-family: FontAwesome;
    -webkit-font-feature-settings: normal;
    -moz-font-feature-settings: normal;
    font-feature-settings: normal;
    -webkit-font-kerning: auto;
    -moz-font-kerning: auto;
    font-kerning: auto;
    -webkit-font-language-override: normal;
    -moz-font-language-override: normal;
    font-language-override: normal;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    text-rendering: auto;
}
.model-13:after {
    content: '关闭';
    font-family: Arial;
    position: absolute;
    color: #666;
    top: 3px;
    right: 10px;
    font-size: 12px;
}
/*活动管理 手机端预览界面*/
.activity-row {
    --bs-gutter-x: 24px;
    --bs-gutter-y: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}
.activity-row .col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
}
.activity-row .phone-cotain {
    width: 340px;
    height: 580px;
    margin: 0px auto;
    box-sizing: border-box;
    overflow: hidden;
}
.activity-row .phone-black-image {
    width: 320px;
    height: 580px;
    z-index: 9;
    float: left;
    position: relative;
}
.activity-row .phone-bg {
    z-index: 10;
    width: 299px;
    height: 564px;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
    margin: -572px 0px 0px 11px;
    position: relative;
    overflow-y: scroll;
    border-radius: 28px;
    background-size: 100% auto;
    background-color: #EBEFF2;
}
.activity-row .active-template-one {
    width: 100%;
    float: left;
    text-align: center;
}
.activity-row .logo {
    line-height: 70px;
}
.activity-row .active-template-one .logo {
    width: 60%;
    height: auto;
    float: left;
    margin: 30px 15px 0px 15px;
}
.active-template-one .logo-full {
    width: 100%;
    height: auto;
    float: left;
}
.active-template-one .logo-fullbh{
    width: 100%;
    height: auto;
    float: left;
    border-radius: 0 0 50% 50%;
}
.activity-row .active-template-one-info {
    width: 100%;
    padding: 30px 15px 0px 15px;
    float: left;
    box-sizing: border-box;
}
.activity-row .active-template-one h3 {
    width: 100%;
    font-size: 40px;
    line-height: normal;
    color: #FFFFFF;
    float: left;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
}
.activity-row .active-template-one h5 {
    width: 100%;
    font-size: 14px;
    line-height: normal;
    color: #FFFFFF;
    text-align: center;
    font-weight: 400;
    float: left;
}
.activity-row .active-template-one .search {
    width: 100%;
    float: left;
    margin: 30px 0px 10px 0px;
}
.activity-row .active-template-one .search input {
    height: 45px;
    line-height: 41px;
    width: 70%;
    float: left;
    outline: none;
    background-color: transparent;
    border: 2px solid #FFFFFF;
    padding: 0px 15px;
    background-color: opacity;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 500;
}
.activity-row .active-template-one .search span {
    height: 45px;
    line-height: 41px;
    width: 30%;
    float: left;
    background-color: #FFFFFF;
    text-align: center;
    border: 2px solid #FFFFFF;
    font-size: 15px;
    color: #e82425;
}
.activity-row .active-template-one .time-address {
    width: 100%;
    float: left;
    margin: 10px 0px;
}
.activity-row .active-template-one .time-address h3 {
    width: 100%;
    height: 50px;
    line-height: 50px;
    float: left;
    color: #FFFFFF;
    font-size: 20px;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    background-image: url(../../images/h3-title.png);
    background-size: 100% 50px;
}
.activity-row .active-template-one .time-address ul {
    width: 100%;
    height: auto;
}
.activity-row .active-template-one .time-address li {
    width: 100%;
    height: auto;
    text-align: center;
    height: auto;
    line-height: 30px;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
}
.activity-row .bx {
    font-family: boxicons!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    display: inline-block;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.activity-row .bx-map-pin:before {
    content: "\eabc";
}
.activity-row .active-template-one .time-address li i {
    width: 20px;
    height: 30px;
    line-height: 32px;
    margin-left: 10px;
}
.activity-row .bx-time-five:before {
    content: "\eb73";
}
.activity-row .active-template-one .time-address li span {
    width: auto;
    height: auto;
    line-height: 30px;
}
.activity-row .active-template-one .layout ul {
    width: calc(100% - 10px);
    float: left;
    list-style: none;
    padding: 0px;
    margin: 0px 5px;
    font-size: 14px;
    color: #FFFFFF;
}
.activity-row .active-template-one .layout li{
    width: 100%;
    float: left;
    box-sizing: border-box;
    background-color: #FFFFFF;
    padding: 15px;
    box-sizing: border-box;
    margin: 10px 0px;
}
.activity-row .active-template-one .layout li .atitle {
    width: 100%;
    line-height: 30px;
    color: #333333;
    float: left;
    letter-spacing: 1px;
    font-size: 20px;
    margin-bottom: 15px;
}
.activity-row .active-template-one .layout li img {
    width: 100%;
    float: left;
}
.activity-row .active-template-one .layout li .describe{
    font-size: 14px;
    color: rgb(0, 0, 0);
}
.activity-row .active-template-one .process {
    width: 100%;
    float: left;
    margin: 10px 0px;
}
.activity-row .active-template-one .process h3 {
    width: 100%;
    height: 50px;
    line-height: 50px;
    float: left;
    color: #FFFFFF;
    font-size: 20px;
    margin: 10px 0px;
    padding: 0px;
    background-image: url(../../images/h3-title.png);
    background-size: 100% 50px;
}
.activity-row .active-template-one .process ul {
    width: calc(100% - 10px);
    float: left;
    list-style: none;
    padding: 0px;
    margin: 0px 5px;
    font-size: 14px;
    color: #FFFFFF;
}
.activity-row .active-template-one .process li {
    width: 100%;
    padding: 0px;
    float: left;
    margin: 0px;
}
.activity-row .active-template-one .process .date {
    width: 50%;
    height: auto;
    line-height: 20px;
    text-align: right;
    float: left;
    box-sizing: border-box;
    padding: 5px 15px 5px 0px;
}
.activity-row .active-template-one .process .desc {
    border-left: 1px solid #FFFFFF;
    width: 50%;
    height: auto;
    float: left;
    line-height: 20px;
    box-sizing: border-box;
    text-align: left;
    padding: 5px 0px 5px 15px;
}
.activity-row .active-template-one .process .desc::before{
    content: "";
    width: 10px;
    height: 10px;
    background-color: #FFFFFF;
    float: left;
    border-radius: 10px;
    margin-left: -20px;
    margin-top: 5px;
}
.activity-row .active-template-one .copyright {
    width: 100%;
    height: 30px;
    line-height: 30px;
    float: left;
    margin-bottom: 20px;
    left: 0px;
    color: #FFFFFF;
    text-align: center;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    background: rgba(0,0,0,0.3);
    display: none;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}
@media (min-width: 576px){
    .modal-dialog {
    max-width: 500px;
    margin: 10% auto;
    }
}
.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f6f6f6;
    border-radius: 0.4rem;
    outline: 0;
    box-shadow: rgb(0 0 0 / 30%) 0px 0px 10px;
}
.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-top-left-radius: calc(0.4rem - 1px);
    border-top-right-radius: calc(0.4rem - 1px);
    background-color: #eef1f6;
    border-bottom: 1px solid #e2e6e9;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-weight: 600;
    color: #1389D3;
    font-size: 16px;
}
.btn-close {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 24px;
    height: 24px;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    padding: 0.25em 0.25em;
    color: #000;
    border: 0;
    border-radius: 5px;
    opacity: 0.5;
    background: #fff;
}
.btn-close:hover {
    color: #000;
    text-decoration: none;
    opacity: 0.75;
}
.modal-header .btn-close {
    margin: -0.5rem -0.5rem -0.5rem auto;
}
.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.from-lists-row {
    width: 100%;
    height: auto;
    line-height: 40px;
    margin: 10px 0px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 14px;
}
.from-lists-row .iw-lg-2 {
    width: 25%;
    height: auto;
    display: inline-flex;
    flex-direction: column;
}
.from-lists-row .padding-right {
    padding-right: 15px;
    box-sizing: border-box;
}
.from-lists-row label {
    width: 100%;
    height: 30px;
    line-height: 30px;
    float: left;
    overflow: hidden;
    margin-bottom: 0;
}
.from-lists-row .input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    outline: none;
    color: #495057;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    padding: 0 15px;
}
.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 0 0.75rem 0.75rem 0.75rem;
    border-bottom-right-radius: calc(0.4rem - 1px);
    border-bottom-left-radius: calc(0.4rem - 1px);
}
/*活动签到表设计*/
.activity-row * {
    margin: 0;
    padding: 0;
    /* 防止选中 */
    -webkit-user-select:none;
    user-select:none;
}
.activity-row #voice_total{
    position: absolute;
    width: 140px;
    background-color: #E4E7ED;
    height: 5px;
    top: 42%;
    left: 5%;
    border-radius: 5px;
}
.activity-row #voice_pro {
    height:5px;
    width: 0%;
    position: absolute;
    bottom: 0;
    background-color:#4886ff;
    border-radius: 5px;
}
.activity-row #voice_point {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 2px solid #4886FF;
    position: absolute;
    top: -7.5px;
    border-radius: 50%;
    cursor: pointer;
    box-sizing: content-box;
}
.activity-row .edit{
    margin: 28px auto;
    width: 85%;
    padding: 20px 15px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
}
.activity-row .head{
    margin-bottom: 10px;
    padding: 5px 0;
    max-height: 72px;
    width: 100%;
    word-wrap: break-word;
    word-break: normal;
    overflow: hidden;
    line-height: 1.2;
}
.activity-row .edit .line{
    margin-bottom: 10px;
}
.activity-row .edit .line .el-input {
    position: relative;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}
.activity-row .edit .line .el-input--small {
    font-size: 13px;
}
.activity-row .edit .line .el-input__inner {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #DCDFE6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    -webkit-transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 100%;
}
.activity-row .edit .line .el-input__inner {
    height: 32px;
    line-height: 32px;
}
.activity-row .edit .line .el-input__inner {
    background-color: #F5F7FA;
    border-color: #E4E7ED;
    color: #C0C4CC;
    cursor: not-allowed;
}
.activity-row .edit  .el-button{
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #FFF;
    border: 1px solid #DCDFE6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    -webkit-transition: .1s;
    transition: .1s;
    font-weight: 500;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.activity-row .edit  .el-button--small {
    font-size: 12px;
    border-radius: 3px;
}
.activity-row .edit  .el-button--small{
    padding: 8px 22px;
}
.activity-row .edit .el-button{
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.activity-row .edit .submit-btn{
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.activity-row .col-xl-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 40%;
}
.activity-row .col-xl-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 60%;
}
.activity-row .video-wrap{
    width: 100%;
    height: 110px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border: 1px solid #ebeef5;
    position: relative;
}
.activity-row .col-xl-8 .from-lists-row {
    width: 95%;
    height: auto;
    line-height: 40px;
    margin: 10px 0 10px 5%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 14px;
}
.activity-row  .video-wrap img,.activity-row   .video-wrap video{
    position: absolute;
    z-index: 0;
}
.activity-row  .backboard{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 2%;
    color: #606266;
    font-size: 14px;
    word-break: break-all;
}
.activity-row .awards{
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.activity-row .awards .left{
    width: 20%;
}
.activity-row .awards .center{
    width: 50%;
}
.activity-row .awards .center,.activity-row  .awards .left{
    height: 85%;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    position: relative;
}
.activity-row  .awards .left .awards__text{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-44%,-52%);
    transform: translate(-44%,-52%);
    width: 31px;
    height: 66px;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: #fff;
    -webkit-mask-image: url(../../images/df41e63893a6c66f33a4a881f1caab78.png);
    mask-image: url(../../images/df41e63893a6c66f33a4a881f1caab78.png);
}
.activity-row  .awards .center .description{
    margin-top: 10px;
    text-align: center;
    font-size: 10px;
}
.from-lists-row .iw-lg-1 {
    width: 45%;
    height: auto;
    display: inline-flex;
    flex-direction: column;
    margin-right: 2.5%;
}
.modal-draw{z-index: 2}
.modal-draw .nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    margin-left: 5px;
}
.modal-draw .nav-tabs {
    border-bottom: 1px solid #dddddd;
}
.modal-draw .nav:before,.modal-draw .nav:after{
    content: " ";
    display: table;
}
.modal-draw .nav:after{
    clear:both;
}
.modal-draw .nav>li {
    position: relative;
    display: block;
}
.modal-draw .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.modal-draw .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
    font-size: 13px;
}
.modal-draw .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.modal-draw .nav-tabs>li.active>a,.modal-draw .nav-tabs>li.active>a:hover,.modal-draw .nav-tabs>li.active>a:focus {
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}
.modal-draw .nav>li>a:hover,.modal-draw .nav>li>a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}
.modal-draw .nav-tabs>li>a:hover {
    border-color: #eeeeee #eeeeee #dddddd;
}
#video-wrap2{
    display: block;
    padding: 10px 5px;
    color: #606266;
    font-size: 14px;
    word-break: break-all;
    width: 100%;
    border-radius: 4px;
    position: relative;
    margin: 0 auto;
    background-size: 100% 100%;
    background-position: 50%;
}
/*上传音频 在线播放*/
.audio-wrap{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    height: 30px;
    border-radius: 100px;
    background-color: #f1f3f4;
    width: 280px;
    padding-right: 10px;
}
.audio-wrap audio {
    width: 100%;
    padding-right: 2px;
    border-radius: 50px;
    -webkit-user-drag: none;
}

.qrcodebox{
    display: inline-block;
    width: 11%;
    height: 11%;
    position: absolute;
    z-index: 500;
    cursor: move;
    top: 5%;
    right: 5%;
}
.qrcodebox img{
    display: block;
    width: 100%;
    height: auto;
    position: relative !important;
}
.qrcodebox p{
    margin: 0;
    margin-top: 2px;
    font-size: 1.5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-all;
    text-align: center;
    text-indent: 0;
    color: inherit;
    font-weight: normal;
}